Subject: Re: 43p-140 install issues

From: Sven Luther <[email-masked]>
Date: Sat, 1 Jan 2005 16:00:56 +0100

On Sat, Jan 01, 2005 at 02:15:33PM +0100, Ulrich Teichert wrote:
> Hi,
> 
> >Would there be any image I can use to install this machine currently?
> 
> Sure, check http://www.solinno.co.uk/7043-140/, that's Leigh Browns site.
> There's a detailed step-by-step guide which will take you through the whole
> process. You can even choose what distro you want to install, but you may
> have to update your firmware first (I had to do it as well, but it was
> OK). BTW: great job Leigh!

I would prefer that we fix the debian kernels for them to work correctly
though. More on this on monday.

> >Here's my situation, If I can get the machine to boot and install by
> >next week (back to work) my boss will let me keep working on it -
> >otherwise he'll declare it useless and it'll go back in the closet. If
> >I can get anything on it I'm ok - It doesn't need to be 2.6.
> [del]
> 
> There are 2.4.x kernels on that site which are working very well, I
> installed Debian Woody on top of it ;-)

Yeah, well.

Do the debian 2.4.27 kernel work on it ? I was unable to boot the 2.4.27 d-i
kernel on my powerstack, but this is a different machine, so the issues may be
a bit different. 

Friendly,

Sven Luther